.container
  .row.u-margin-top-md.u-margin-bottom-lg
    .col-md-12

      %h1 GitLab Groundworks
      %p Looking to get GitLab Certified? Join us a during Commit to participate in one of our two GitLab Groundworks workshops. Spend the day with GitLab experts from our Professional Services team, who will guide you through in-depth product demonstrations and hands-on activities. After the session, you’ll be invited to complete assessments and earn a GitLab Certification.
      %p These are paid workshops. Purchasing a workshop is not required to participate in the overall GitLab Commit Virtual experience.
      %h4 Prerequisite knowledge
      %ul
        %li Agile development
        %li Source code management
      %h4 System requirements
      %ul
        %li See the <a href="/services/education/prereq/">pre-session requirements</a>
      %p
        %blockquote{style: "border-color: #bbbbbb; font-weight: 600;"}
          In order to register for the optional Groundworks sessions, please add the optional add-on items to your cart when checking out.
          .u-margin-bottom-xs
          -# The variable "expiration_date" automatically disables related buttons
          -# expiration_date should be specified using the ISO 8601 date format, YYY-MM-DD
          -# Example uses include when the CFP expires or when tickets can no longer be purchased.
          - if current_page.data.expiration_date
            - expirationDate = Time.parse(current_page.data.expiration_date)
          - else
            - expirationDate = Time.parse("2010-01-01")

          - currentTime = Time.now.in_time_zone("Pacific Time (US & Canada)")
          - if (expirationDate > currentTime && current_page.data.event_register_url)
            %script{ src: "https://www.eventbrite.com/static/widgets/eb_widgets.js", type: "text/javascript", charset: "utf-8" }
            :javascript
                window.EBWidgets.createWidget(
                {
                  widgetType: 'checkout',
                  eventId: '105130995638',
                  modal: true,
                  modalTriggerElementId: 'eventbrite-widget-modal-trigger-105130995638',
                  onOrderComplete: function() 
                  {
                    console.log('Eventbrite Virtual Commit 2020 order complete');
                  }
                });
            %noscript
              :plain
                <noscript><a href="https://www.eventbrite.com/e/gitlab-commit-virtual-tickets-105130995638#tickets" rel="noopener noreferrer" target="_blank"></noscript>
                <button id="eventbrite-widget-modal-trigger-105130995638" type="button" class="btn cta-btn orange">Register for Groundworks</button>
                <noscript>Register for Groundworks</a></noscript>

      %h2.u-margin-top-md Courses
      .row
        .col-md-6
          %h4 GitLab with Git Basics
          %ul
            %li 
              %strong Who it's for
            %ul
              %li Anyone new to Git and GitLab.
          %ul
            %li 
              %strong What you'll learn
            %ul
              %li What GitLab does, why DevOps teams use it, and how it works with Git.
              %li Key processes and tasks teams work on in GitLab, such as committing changes, creating branches and merge requests, using a CI/CD pipeline, and accessing security scanning.

        .col-md-6
          %h4 GitLab CI/CD
          %ul
            %li
              %strong Who it's for
            %ul
              %li Technical project leads
          %ul
            %li
              %strong What you'll learn
            %ul
              %li What CI/CD does, why DevOps teams use it, and how it works within GitLab.
              %li How to set up and apply CI/CD inside GitLab.
      
      %h2.u-margin-top-md Diversity, Inclusion, and Belonging Scholarships
      .row
        .col-md-12
          %p Diversity, inclusion, and belonging is one of GitLab's values. In order to ensure that we are upholding this important value at Commit, GitLab has created a scholarship program to support individuals who may not otherwise have the opportunity to participate in the GitLab Groundwork certification training program. 
          %p Scholarship recipients will receive a complimentary registration pass to attend GitLab Commit and a GitLab Groundworks training course which will help you to earn a GitLab certification.  
          %a.btn.cta-btn.orange.text-center{ href: "https://forms.gle/3uN3psDkekhAMSzv5" }Apply now
  
